Page MenuHomePhabricator

create_timestamp not present on production index mappings for some wikis
Closed, ResolvedPublic

Description

from https://logstash.wikimedia.org/app/kibana#/visualize/edit/1a363100-e32e-11e8-879a-47b68f0855f5?_g=(refreshInterval%3A(display%3AOff%2Cpause%3A!f%2Cvalue%3A0)%2Ctime%3A(from%3Anow-7d%2Cmode%3Aquick%2Cto%3Anow))

ruwiki
enwikinews
dewiki
enwikisource
frwikinews
arwiki
frwiki
cawiki
eswiki
dawiki
frwiktionary
slwikisource
enwiktionary
enwikibooks
nlwiki
ptwiki
nowiki
metawiki
itwiki
rowiki
iswiki
fawiki
enwikiquote
mlwiki
slwiki

There are maybe more.

Event Timeline

dcausse created this task.Aug 22 2019, 10:16 AM
Restricted Application added subscribers: jeblad, Aklapper. · View Herald TranscriptAug 22 2019, 10:16 AM

Full list of affected wikis: P8969

Mentioned in SAL (#wikimedia-operations) [2019-08-23T10:06:02Z] <dcausse> elastic: reindexing wikis with old mappings in eqiad & codfw (T230990)

dcausse claimed this task.Sep 2 2019, 8:52 AM
dcausse triaged this task as Normal priority.
dcausse moved this task from Waiting to Done on the Discovery-Search (Current work) board.

All wikis should be properly configured.

debt closed this task as Resolved.Sep 5 2019, 6:25 PM
Restricted Application added a subscriber: Strainu. · View Herald TranscriptSep 5 2019, 6:25 PM